/* this may fix a bug in IE6 with bad color */
* html .content {
	height: 1%; 
}

body {
	background: #333 url(/images/warning/dot-bg.gif) repeat left top;
	font-family: Arial, Verana;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
}

/* creates columnar view */
#body {
	background: white url(/images/warning/mobile-warning-bg.jpg) repeat-x;
	width: 100%;
}

/* intro text */
p.intro {
	color: black;
	background: #CCC;
	padding: 3px 5px;
}

/* for things that need to stand off the background */
div.whitebox {
	background: white;
	border: 1px solid black;
	padding: 3px;
	margin: 5px;
}


/* header text */
div.headerText {
	background: #A0A0A0;
	/* background: #4A2C44; */
	text-align: center;
	color: white;
	font-size: 18pt;
	font-weight: bold;
	padding: 10px 0px;
}

/* footer section */
div.footer {
	text-align: center;
	font-size: 12pt;
}
div.copyright {
	font-size: 10pt;
}
div.2257 {
}


/* paragraphs, because the body has no margin */
p {
	margin: 5px;
	text-align: justify;
}

div.buttongroup {
	margin: 10px;
}
div.enterexitbutton {
	float: left;
	width: 100%;
	width: expression('48%');
}
div.enterexitbutton img {
	width: 100%;
}

h1 {
	font-size: x-large;
	margin-left: 10px;
}


/* for the 2257 text */
div.watch2257 {
	margin: 0px 10px 20px 10px;
	padding: 5px;
	border: 1px solid gray;
	background: #E4E4E4;
	text-align: justify;
	font-size: 12pt;
}

/* links */
a.records {
    font-weight: bold;
	color: #FF1493;
}
